/* No comment */
"Please contact your web hosting service provider for assistance" = "請聯絡你的網頁代管服務供應商以取得協助";

/* No comment */
"Please open a ticket at {0}" = "請開啟問題追蹤於 {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS 是將伺服器名稱轉換成網路位置的網路服務。這個錯誤通常是因為沒有連接到網路或網路設定不正確所造成。這也可能是因為 DNS 伺服器沒有回應或被防火牆阻擋所造成。";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "連線被拒絕。可能是伺服器離線或者您的網路沒有正確的設定。";